import { z } from 'zod';

export const FetchReturnSchema = z.object({
  returnId: z.coerce.number(),
  eagerLoading: z.coerce.number().optional(),
});

export type FetchReturn = z.infer<typeof FetchReturnSchema>;

export type FetchReturnParams = z.input<typeof FetchReturnSchema>;
